<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">


    <ImageView
        android:id="@+id/im_empty_logo"
        android:layout_width="@dimen/dp_260"
        android:layout_height="@dimen/dp_230"
        android:layout_marginTop="8dp"
        android:background="@drawable/icon_empty_content"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_empty_hint"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="14dp"
        android:textSize="@dimen/sp_16"
        android:textColor="@color/color_999999"
        android:gravity="center"
        android:lineSpacingExtra="4dp"
        android:text="暂无内容~"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/im_empty_logo" />

</androidx.constraintlayout.widget.ConstraintLayout>